depend_on deprecated; what is replacement?

I get the following warning:

DEPRECATION WARNING: depend_on is deprecated and will be removed from
Rails 2.0 See http://www.rubyonrails.org/deprecation for details.

The referenced page has no information about depend_on -- any ideas
where to go to learn about this?

Thanks....jon